@charset "utf-8";
/* ===================================================================
 CSS information
 file name  :  layout.css
 editor :  FURAZOA Inc
=================================================================== */

/*  common  */
#bg0, #bg1 {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#bg0 {
  background: url(../img/bg0.jpg);
}
#bg1 {
  background: url(../img/bg1.jpg);
}


@media screen and (min-width:1024px){
/*----------------------------------------------------
	common
----------------------------------------------------*/


.hidden-laptop {
  display: none;
}
.visible-laptop {
  display: block;
}
a:hover img {
  opacity: 0.7;
}

.scroll-btn {
  position: fixed;
  bottom: 50px;
  left: 50%;
  margin-left: 380px;
}
.scroll-btn a {
  display: block;
  width: 120px;
  height: 284px;
}
.scroll-btn {
  background: url(../img/character1.png) no-repeat;
  width: 120px;
  height: 284px;
}
.scroll-btn.character2 {
  background: url(../img/character2.png) no-repeat !important;
  width: 120px;
  height: 284px;
}
.scroll-btn.character3 {
  background: url(../img/character3.png) no-repeat !important;
  width: 120px;
  height: 284px;
}
.fix-btn {
  display: none;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
#header{
  padding: 20px 0;
}
#header .inr{
  position: relative;
  width: 768px;
  margin: 0 auto;
  /*overflow: hidden;*/
}
#header .inr:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
#header .logo{
  width: 132px;
  margin: 5px 30px 0 0;
  float: left;
}
#header .logo a:hover img {
  opacity: 1 !important;
}
#header .gnav {
  border-left: 3px solid #fff;
  float: left;
}
#header .gnav li {
  border-right: 3px solid #fff;
  float: left;
  position: relative;
}
#header .gnav li a {
  display: block;
  text-align: center;
  padding: 3px 20px 10px;
  color: #fff;
  letter-spacing: .1em;
  text-indent: .1em;
}
#header .gnav li a:hover {
  color: #005bac;
}
#header .gnav li a::after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  bottom: 0px;
  height: 1em;
  left: 50%;
  font-size: 16px;
  margin-left: -.5em;
}
/*
#header .sns {
  width: 160px;
  float: right;
}
#header .sns li {
  float: left;
  margin-left: 10px;
}
#header .gnav .facebook {
  width: 40px;
}

#header .gnav .twitter {
  width: 93px; 
}
#header .gnav .line {
  width: 82px;
}
*/
.sns {
	display: inline-block;
	position: absolute;
	top: 5px;
	right: -88px;
	width: 240px;
	line-height: 100%;	
}
.sns > div {
	float: left;
	height: 20px;
}
.sns .twitter {
	margin: 0 5px;
}

/*----------------------------------------------------
	index
----------------------------------------------------*/
.lead {
  width: 1093px;
  margin: 0 auto;
 /* padding-top: 30px;*/
  position: relative;
}
.lead .txt {
  width: 600px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 50%;
  font-size: 19px;
  font-weight: bold;
  margin-left: -300px;
}
.earn {
  width: 768px;
  height: 325px;
  margin: 90px auto 0;
  position: relative;
  background: url(../img/earn-bg.png) no-repeat left top;
}
.earn .title {
  width: 307px;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -153px;
}
.earn .txt {
  padding-top: 90px;
  text-align: center;
  font-size: 16px;
}
.earn .blue-line {
  width: 722px;
  margin: 30px auto 20px;
  height: 6px;
}
.earn ul {
  width: 722px;
  margin: 0 auto;
  overflow: hidden;
}
.earn ul li {
  float: left;
  width: 144px;
}
.earn ul li img {
  width: 60px;
  margin: 0 auto;
  display: block;
}
.earn ul li p {
  text-align: center;
  width: 120px;
  margin: 5px auto 0;
}

.available {
  width: 768px;
  height: 331px;
  margin: 40px auto 0;
  position: relative;
  background: url(../img/available-bg.png) no-repeat left top;
}
.available .title {
  position: absolute;
  top: -10px;
  left: 50%;
  width: 307px;
  margin-left: -153px;
}
.available .txt {
  padding-top: 90px;
  text-align: center;
  font-size: 14px;
}
.available .blue-line {
  width: 722px;
  margin: 30px auto;
  height: 6px;
}
.available ul {
  width: 722px;
  margin: 0 auto;
  overflow: hidden;
}
.available ul li {
  float: left;
  width: 120px;
}
.available ul li img {
  width: 60px;
  margin: 0 auto;
  display: block;
}
.available ul li p {
  text-align: center;
  width: 120px;
  margin: 5px auto 0;
}

.alliance {
  width: 768px;
  height: 442px;
  margin: 20px auto 0;
  position: relative;
  background: url(../img/alliance-bg.png) no-repeat left top;
}
.alliance p {
  text-align: center;
  margin: 0 auto;
  padding: 16px 0 10px;
  font-size: 16px;
}
.alliance p span {
  color: #f8b500;
  margin-right: 5px;
}
.alliance .inr{
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
.alliance .list .ttl {
  text-align: center;
  font-size: 10px;
  margin-bottom: 5px;
  background: #005bac;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  letter-spacing: 0;
}
.alliance .list ul {
  overflow: hidden;
  text-align: center;
}
.alliance .list li {
  width: 100px;
  float: left;
  margin-bottom: 10px;
  margin-right: 30px;
}
.alliance .list li:last-child {
  margin-right: 0;
}
.alliance .col-3 li:nth-child(3n) {
  margin-right: 0;
}
.alliance .col-1 {
  width: 100px;
  float: left;
  margin-right: 30px;
}
.alliance .col-1.right-none {
  margin-right: 0 !important;
}
.alliance .col-2 {
  width: 230px;
  float: left;
  margin-right: 30px;
}
.alliance .col-3 {
  width: 360px;
  float: left;
}
.alliance .col-5 {
  width: 620px;
  float: left;
}

.look {
  width: 768px;
  height: 557px;
  margin: 40px auto 0;
  position: relative;
  background: url(../img/look-bg.png) no-repeat left top;
}
.look .title {
  position: absolute;
  top: -15px;
  left: 50%;
  width: 298px;
  margin-left: -149px;
}
.look .txt {
  padding-top: 90px;
  text-align: center;
  font-size: 16px;
}
.look .blue-line {
  width: 722px;
  margin: 30px auto;
  height: 6px;
}
.look .col3 {
  overflow: hidden;
  width: 722px;
  margin: 30px auto;
}
.look .col3 dl {
  width: 227px;
  float: left;
  background: url(../img/blue-line2.png) no-repeat right top;
  padding-right: 20px;
  margin-right: 20px;
}
.look .col3 dl:last-child {
  background: none;
  padding-right: 0;
  margin-right: 0;
}
.look .col3 dl dt {
  text-align: center;
  font-size: 20px;
  color: #f8b500;
  margin-bottom: 10px;
  line-height: 1.2;
}
.look .col3 dl dd {
  font-size: 12px;
}
.look .col3 dl:nth-child(1) dd img {
  width: 70px;
  margin: 10px auto 0;
  display: block;
}
.look .col3 dl:nth-child(2) dd img {
  width: 85px;
  margin: 10px auto 0;
  display: block;
}
.look .col3 dl:nth-child(3) dd img {
  width: 154px;
  margin: 25px auto 0;
  display: block;
}
.look .service {
  text-align: center;
  position: relative;
}
.look .service .ttl {
  font-size: 18px;
  font-weight: bold;
  color: #005bac;
}
.look .service p {
  margin-top: 10px;
  font-size: 12px;
}
.look .service p span {
  color: #f8b500;
  margin-right: 3px;
}
.look .service::before {
  content: "";
  background: url(../img/look-service1.jpg) no-repeat;
  width: 115px;
  height: 71px;
  position: absolute;
  left: 5px;
  top: 10px;
}
.look .service::after {
  content: "";
  background: url(../img/look-service2.jpg) no-repeat;
  width: 116px;
  height: 49px;
  position: absolute;
  right: 7px;
  top: 30px;
}
.look .btn {
  width: 312px;
  margin: 35px auto 0;
}
.look .btn a {
  width: 312px;
  border: 2px solid #005bac;
  text-align: center;
  color: #005bac;
  padding: 6px 0;
  display: block;
}
.look .btn a:hover {
  border: 2px solid #005bac;
  background: #005bac;
  color: #fff;
}
.look .btn span::after {
  content: "\f138";
  font-family: FontAwesome;
  margin-left: 3px;
}

.campaign-title {
  width: 768px;
  margin: 0 auto;
  padding: 120px 0 0 0;
}
.campaign-title .date {
  width: 324px;
  margin-top: 50px;
}
.campaign-title p {
  font-weight: bold;
  margin-top: 15px;
}

.campaign-content {
  width: 768px;
  height: 1015px;
  margin: 50px auto 0;
  position: relative;
  background: url(../img/background.png) no-repeat;
}
.campaign-content .title {
  width: 649px;
  margin: 0 auto;
  padding: 20px 0 0;
}
.campaign-content .blue-line {
  width: 722px;
  margin: 15px auto 6px;
  height: 6px;
}
.campaign-content .txt {
  text-align: center;
  width: 722px;
  margin: 0 auto;
}
.campaign-content .txt .ttl{
  font-size: 18px;
  font-weight: bold;
  color: #005bac;
  padding-top: 18px;
}
.campaign-content .txt p {
  font-size: 16px;
  line-height: 1.8;
}
.campaign-content .txt p span {
  color: #005bac;
  margin-right: 3px;
}
.campaign-image {
  padding: 10px 0;
}

/*----------------------------------------------------
  footer
----------------------------------------------------*/
#footer {
  text-align: center;
  padding-top: 80px;
}
#footer .hokuden {
  width: 180px;
  display: inline-block;
  padding: 0 10px;
}
#footer .hokuden img {
  margin-top: 7px;
}
#footer .hokuden-living {
  width: 311px;
  display: inline-block;
  padding: 0 10px;
}
#footer .copyright {
  padding-top: 40px;
}
#footer .pagetop {
  position: fixed;
  bottom: 20px;
  left: 20px;
}

/*	laptop 769pxここまで
----------------------------------------------------*/
}


@media screen and (max-width:1023px){
/*----------------------------------------------------
  common
----------------------------------------------------*/
.hidden-tablet {
  display: none;
}
.visible-tablet {
  display: block;
}
.scroll-btn {
  display: none;
}
.bg-blue {
  padding-bottom: 40px;
}
.bg-yellow {
  background: url(../img/bg1.jpg) !important;
}

/*----------------------------------------------------
  header
----------------------------------------------------*/
#header{
  padding: 0 0 20px;
}
#header .inr{
  overflow: hidden;
  text-align: center;
}
#header .logo{
  padding: 10px 0;
  background: #fff;
  margin-bottom: 20px;
}
#header .logo a{
  width: 170px;
  margin: 0 auto;
  display: block;
}
#header .gnav li:first-child {
  border-left: 1px solid #fff;
}
#header .gnav li {
  border-right: 1px solid #fff;
  display: inline-block;
  position: relative;
}
#header .gnav li a {
  display: block;
  text-align: center;
  padding: 3px 3px 10px;
  color: #fff;
  font-size: 12px;
}
#header .gnav li a::after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  bottom: 0px;
  height: 1em;
  left: 50%;
  font-size: 16px;
  margin-left: -.5em;
}
/*
#header .sns {
  width: 161px;
  margin: 20px auto 0;
}
#header .sns li {
  display: inline-block;
  margin-left: 10px;

}

#header .gnav .facebook {
  width: 40px;
}

#header .gnav .twitter {
  width: 93px; 
}
#header .gnav .line {
  width: 82px;
}
*/
.sns {
	display: inline-block;
	width: auto;
	min-width: 240px;
	margin: 20px auto 0;
	text-align: center;
	line-height: 100%;
}
.sns > div {
	float: left;
	height: 20px;
}
.sns .fb-like {
	width: 71px;
}
.sns .twitter {
	width: 74px;
	margin: 0 5px;
}
.sns .line {
	float: left;
	width: 82px;
}

/*----------------------------------------------------
  index
----------------------------------------------------*/
.lead {
  padding: 0 10px;
}
.lead .txt {
  font-weight: bold;
  text-align: center;
}
.earn {
  margin: 40px 10px 0;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.earn .title {
  width: 280px;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -140px;
}
.earn .txt {
  padding: 70px 10px 0;
  text-align: center;
  font-size: 14px;
}
.earn .blue-line img {
  width: 100%;
  padding: 10px;
}
.earn ul {
  text-align: center;
}
.earn ul li {
  display: inline-block;
  width: 19%;
  vertical-align: top;
  margin-bottom: 10px;
}
.earn ul li img {
  width: 60px;
  margin: 0 auto;
  display: block;
}
.earn ul li p {
  text-align: center;
  width: 90px;
  margin: 5px auto 0;
  font-size: 11px;
  letter-spacing: 0;
}

.available {
  margin: 40px 10px 0;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.available .title {
  position: absolute;
  top: -10px;
  left: 50%;
  width: 280px;
  margin-left: -140px;
}
.available .txt {
  padding: 80px 10px 0;
  text-align: center;
  font-size: 14px;
}
.available .blue-line img {
  width: 100%;
  padding: 10px;
}
.available ul {
  text-align: center;
}
.available ul li {
  display: inline-block;
  width: 15%;
  vertical-align: top;
  margin-bottom: 10px;
}
.available ul li img {
  width: 60px;
  margin: 0 auto;
  display: block;
}
.available ul li p {
  text-align: center;
  width: 90px;
  margin: 5px auto 0;
  font-size: 11px;
  letter-spacing: 0;
}

.alliance {
  margin: 40px 10px 0;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.alliance p {
  padding: 10px 0 5px;
  letter-spacing: 0;
  font-size: 13px;
  text-align: center;
}
.alliance p span {
  color: #f8b500;
  margin-right: 2px;
}
.alliance .inr{
  padding: 0 10px;
}
.alliance .list .ttl {
  text-align: center;
  font-size: 10px;
  margin-bottom: 5px;
  background: #005bac;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  letter-spacing: 0;
}
.alliance .list ul {
  overflow: hidden;
  text-align: center;
}
.alliance .list li {
  width: 50%;
  padding: 0 5px 10px;
  float: left;
}
.alliance .list li img {
  max-width: 100px;
  width: auto;
  margin: 0 auto;
}
.alliance .col-1 {
  width: 33.3%;
  float: left;
  padding-right: 10px;
}
.alliance .col-1.right-none {
  padding-right: 0 !important;
}
.alliance .col-1 li {
  width: 100% !important;

}
.alliance .col-2 {
  width: 100%;
}
.alliance .col-3 {
  width: 100%;
}
.alliance .col-5 {
  width: 100%;
  clear: both;
}

.look {
  margin: 40px 10px 0;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.look .title {
  position: absolute;
  top: -15px;
  left: 50%;
  width: 280px;
  margin-left: -140px;
}
.look .txt {
  padding: 80px 10px 0;
  text-align: center;
  font-size: 14px;
}
.look .blue-line img {
  width: 100%;
  padding: 10px;
}
.look .col3 {
}
.look .col3 dl {
  width: 100%;
  margin-bottom: 20px;
}
.look .col3 dl dt {
  text-align: center;
  font-size: 20px;
  color: #f8b500;
  margin-bottom: 10px;
  line-height: 1.2;
}
.look .col3 dl dd {
  font-size: 12px;
  padding: 0 10px;
  text-align: center;
}
.look .col3 dl:nth-child(1) dd img {
  width: 70px;
  margin: 10px auto 0;
  display: block;
}
.look .col3 dl:nth-child(2) dd img {
  width: 85px;
  margin: 10px auto 0;
  display: block;
}
.look .col3 dl:nth-child(3) dd img {
  width: 154px;
  margin: 25px auto 0;
  display: block;
}
.look .service {
  text-align: center;
  position: relative;
}
.look .service .ttl {
  font-size: 18px;
  font-weight: bold;
  color: #005bac;
}
.look .service p {
  padding: 0 10px;
  font-size: 12px;
}
.look .service p span {
  color: #f8b500;
  margin-right: 3px;
}
.look .btn {
  width: 260px;
  margin: 20px auto 0;
  padding-bottom: 20px;
}
.look .btn a {
  width: 260px;
  border: 2px solid #005bac;
  text-align: center;
  color: #005bac;
  padding: 6px 0;
  display: block;
}
.look .btn a:hover {
  border: 2px solid #005bac;
  background: #005bac;
  color: #fff;
}
.look .btn span::after {
  content: "\f138";
  font-family: FontAwesome;
  margin-left: 3px;
}

.campaign-title {
  padding: 40px 10px 0;
}
.campaign-title .date {
  width: 50%;
  margin-top: 30px;
}
.campaign-title p {
  margin-top: 10px;
  font-weight: bold;
    text-align: center;
}

.campaign-content {
  margin: 20px 10px 0;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.campaign-content .title {
  padding: 20px 10px 0;
}
.campaign-content .blue-line img{
  width: 100%;
  padding: 10px;
}
.campaign-content .txt {
  text-align: center;
  padding: 0 10px 20px;
}
.campaign-content .txt .ttl{
  font-size: 14px;
  font-weight: bold;
  color: #005bac;
  padding-top: 3px;
}
.campaign-content .txt p {
  font-size: 12px;
  text-align: left;
}
.campaign-content .txt p span {
  color: #005bac;
  margin-right: 3px;
}
.campaign-image {
  padding: 10px 0;
}

/*----------------------------------------------------
  footer
----------------------------------------------------*/
#footer {
  text-align: center;
  padding-top: 40px;
}
#footer .hokuden {
  width: 100px;
  margin: 0 auto 10px;
  display: block;
}
#footer .hokuden-living {
  width: 200px;
  margin: 0 auto 10px;
  display: block;
}
#footer .copyright {
  padding: 10px 10px 60px;
  font-size: 10px;
}
.pagetop {
  display: none !important;
}

.fix-btn {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: rgba(0,0,0,0.6);
  padding: 5px 10px;
}
.fix-btn .fix-btn-link {
  width: 70%;
  float: left;
  height: 40px;
}
.fix-btn .fix-btn-link a {
  background: #f8b500;
  height: 40px;
  border-radius: 5px;
  margin-right: 5px;
  position: relative;
}
.fix-btn .fix-btn-link a::after {
  content: "\f138";
  font-family: FontAwesome;
  position: absolute;
  right: 5px;
  top: 10px;
}
.fix-btn .fix-btn-link .small {
  font-size: 12px;line-height: 1.2;
  padding-top: 4px;
  
}
.fix-btn .fix-btn-link .large {
  font-weight: bold;
}
.fix-btn .fix-btn-pagetop {
  width: 30%;
  float: left;
  height: 40px;
}
.fix-btn .fix-btn-pagetop a {
  background: #00a5e3;
  height: 40px;
  border-radius: 5px;
  margin-left: 5px;
  line-height: 40px
}
.fix-btn a {
  color: #fff;
  display: block;
  text-align: center;
}

/*  tablet 768pxここまで
----------------------------------------------------*/
}


@media screen and (max-width:425px){
/*----------------------------------------------------
  common
----------------------------------------------------*/
.hidden-mobile {
  display: none;
}
.visible-mobile {
  display: block;
}
.earn ul li {
  width: 90px;
}
.available ul li {
  width: 90px;
}
.alliance .col-1 {
  width: 100%;
  padding: 0;
}

/*	mobile 425pxここまで
----------------------------------------------------*/
}